<?php
/**
 * Plugin Name: ReachLocal Capabilities
 * Description: Add additional capabilities in WP. Currently give editor permission to view Gravity Form Entries.
 * Version:     0.1
 * Author:      ReachLocal
 *
 * Created by PhpStorm.
 * User: dan.flies
 * Date: 7/24/18
 * Time: 4:17 PM
 */


function add_editor_caps() {
    $role = get_role('editor');
    $role->add_cap('gravityforms_view_entries');
}

add_action('admin_init', 'add_editor_caps');